msgid ""
msgstr ""
"Project-Id-Version: Listingpro Child\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-03-09 16:08+0000\n"
"PO-Revision-Date: 2018-03-09 16:08+0000\n"
"Last-Translator: cdiffuadm <thibault.buisson@startaix.fr>\n"
"Language-Team: \n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#. Name of the theme
msgid "Listingpro Child"
msgstr ""

#. Description of the theme
msgid "Listingpro Child Theme"
msgstr ""

#. URI of the theme
msgid "http://studio.cridio.com/listingpro/"
msgstr ""

#. Author of the theme
msgid "cridio team"
msgstr ""

#. Author URI of the theme
msgid "http://cridio.com/"
msgstr ""
